## r-cran-whatif 1.5

=== DESCRIPTION ===
Package: WhatIf
Title: Evaluate Counterfactuals
Version: 1.5-9
Date: 2017-07-25
Authors@R: c(
    person("Christopher", "Gandrud", email = "zelig.zee@gmail.com",
    role = c("aut", "cre")),
    person("Gary", "King", role = "aut"),
    person("Ben", "Sabath", role = "ctb"),
    person("Heather", "Stoll", role = "aut"),
    person("Langche", "Zeng", role = "aut")
    )
Description: Inferences about counterfactuals are essential for prediction,
      answering what if questions, and estimating causal effects.
      However, when the counterfactuals posed are too far from the data at
      hand, conclusions drawn from well-specified statistical analyses
      become based largely on speculation hidden in convenient modeling
      assumptions that few would be willing to defend. Unfortunately,
      standard statistical approaches assume the veracity of the model
      rather than revealing the degree of model-dependence, which makes this
      problem hard to detect. WhatIf offers easy-to-apply methods to
      evaluate counterfactuals that do not require sensitivity testing over
      specified classes of models. If an analysis fails the tests offered
      here, then we know that substantive inferences will be sensitive to at
      least some modeling choices that are not based on empirical evidence,
      no matter what method of inference one chooses to use. WhatIf
      implements the methods for evaluating counterfactuals discussed in
      Gary King and Langche Zeng, 2006, "The Dangers of Extreme
      Counterfactuals," Political Analysis 14 (2) <DOI:10.1093/pan/mpj004>; 
      and Gary King and Langche Zeng, 2007, "When Can History Be Our Guide? The 
      Pitfalls of Counterfactual Inference," International Studies 
      Quarterly 51 (March) <DOI:10.1111/j.1468-2478.2007.00445.x>.
License: GPL (>= 3)
URL: http://gking.harvard.edu/whatif
BugReports: https://github.com/IQSS/WhatIf/issues
Depends: R (>= 2.3.1)
Imports: lpSolve, pbmcapply, Zelig (>= 5.0-17)
Suggests: testthat
RoxygenNote: 6.0.1
NeedsCompilation: no
Packaged: 2017-07-25 05:05:32 UTC; cgandrud
Author: Christopher Gandrud [aut, cre],
  Gary King [aut],
  Ben Sabath [ctb],
  Heather Stoll [aut],
  Langche Zeng [aut]
Maintainer: Christopher Gandrud <zelig.zee@gmail.com>
Repository: CRAN
Date/Publication: 2017-07-25 11:36:40 UTC

## r-cran-whatif 1.5-9

=== debian/changelog ===
r-cran-whatif (1.5-9-2) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Tue, 05 Jun 2018 19:37:21 +0200

r-cran-whatif (1.5-9-1) unstable; urgency=medium

  * Initial release (closes: #893850)

 -- Andreas Tille <tille@debian.org>  Fri, 23 Mar 2018 10:58:12 +0100

=== debian/control ===
Source: r-cran-whatif
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-lpsolve,
               r-cran-pbmcapply,
               r-cran-zelig (>= 5.0-17)
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-whatif
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-whatif.git
Homepage: https://cran.r-project.org/package=WhatIf

Package: r-cran-whatif
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R evaluate counterfactuals
 Inferences about counterfactuals are essential for prediction,
 answering what if questions, and estimating causal effects.
 However, when the counterfactuals posed are too far from the data at
 hand, conclusions drawn from well-specified statistical analyses
 become based largely on speculation hidden in convenient modeling
 assumptions that few would be willing to defend. Unfortunately,
 standard statistical approaches assume the veracity of the model
 rather than revealing the degree of model-dependence, which makes this
 problem hard to detect. WhatIf offers easy-to-apply methods to
 evaluate counterfactuals that do not require sensitivity testing over
 specified classes of models. If an analysis fails the tests offered
 here, then it is known that substantive inferences will be sensitive to
 at least some modeling choices that are not based on empirical evidence,
 no matter what method of inference one chooses to use. WhatIf
 implements the methods for evaluating counterfactuals discussed in
 Gary King and Langche Zeng, 2006, "The Dangers of Extreme
 Counterfactuals," Political Analysis 14 (2) <DOI:10.1093/pan/mpj004>;
 and Gary King and Langche Zeng, 2007, "When Can History Be Our Guide? The
 Pitfalls of Counterfactual Inference," International Studies
 Quarterly 51 (March) <DOI:10.1111/j.1468-2478.2007.00445.x>.

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/WhatIf_([-\d.]*)\.tar\.gz

## r-cran-whatif 1.5-10

=== debian/changelog ===
r-cran-whatif (1.5-10-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)
  * Testsuite: autopkgtest-pkg-r (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 16 Nov 2020 11:17:16 +0100

r-cran-whatif (1.5-9-3) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Thu, 21 May 2020 06:08:30 +0200

=== debian/control ===
--- 
+++ 
@@ -2,17 +2,18 @@
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-lpsolve,
-               r-cran-pbmcapply,
-               r-cran-zelig (>= 5.0-17)
-Standards-Version: 4.1.4
+               r-cran-pbmcapply
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-whatif
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-whatif.git
 Homepage: https://cran.r-project.org/package=WhatIf
+Rules-Requires-Root: no
 
 Package: r-cran-whatif
 Architecture: all
